/*
Theme Name: CC AU 2014 spacious
Description: Based on spacious Child Theme
Author: Nic Suzor
Template: spacious
Version: 0.1.0
*/
@import url("../spacious/style.css");
/* =Theme customization starts here
-------------------------------------------------------------- */

/* HEADER */

#masthead #header-text-nav-container {
	background: linear-gradient(rgb(152, 200, 7), rgb(104, 133, 39)) repeat-x scroll 0% 0% rgb(152, 200, 7);
}

.main-navigation a {
	color: #000;
}

#menu-header-navigation a:hover, #menu-header-navigation ul li.current-menu-item a, #menu-header-navigation ul li.current_page_ancestor a, #menu-header-navigation ul li.current-menu-ancestor a, #menu-header-navigation ul li.current_page_item a, #menu-header-navigation ul li:hover > a {
    color: #fff;
}

#secondary .widget ul li, #colophon .widget ul li {
	list-style: square inside none;
	border-style: none;
	border-bottom: 0px;
}

#primary ul, #primary li {
	list-style: disc outside none;
	margin-left: 20px;
	padding-bottom: 8px;
}

/* FEATURED SIDEBAR WIDGETS */

.service-image {
	width: 200px;
	height: 200px;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	margin-left: auto;
	margin-right: auto;
	box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
	-moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
}

.service-image img {
	opacity: 0;
	filter: alpha(opacity=0);
}

.featured-sidebar-outer {
/*        background: #000 url(images/pattern-dark.svg) repeat fixed;*/
        -webkit-box-sizing: border-box;
        -moz-box-sizing:    border-box;
        box-sizing:         border-box;
        position: relative;
        width: 100%;
	margin-bottom: 50px;
}

.featured-sidebar {
	-moz-box-sizing: border-box;
	box-sizing:	border-box;
	position: relative;
	overflow: auto;
	color: #fff;
}

.featured-sidebar .widget {
	width: 30%;
	float: left;
	background: linear-gradient(rgb(152, 200, 7), rgb(104, 133, 39)) repeat-x scroll 0% 0% rgb(152, 200, 7);
	height: 250px;
	overflow: hidden;
	margin: 4px;
	border: 1px solid;
	border-radius: 10px;
}

.featured-sidebar .textwidget {
	padding: 4px;
}
.featured-sidebar .widget h1 {
	color: #fff;
	background: #000;
	padding: 4px;
	height: 64px;
//	white-space: nowrap;
	overflow: hidden;
}
.featured-sidebar .widget a {
        color: #24890d;
}

.featured-sidebar .widget a:hover {
        color: #41a62a;
}
/* Sponsorship widget */
#sponsor-qut {
	background: #fff;
}

/* MAILCHIMP form */
#mc_embed_signup {
/*	background:#fff; */
	clear:left; 
	font:14px Helvetica,Arial,sans-serif; 
/*	color: #fff;*/
}

/* Publications apge - and other table format lists with images on let hand size */
.pub-para {
	padding: 0 75px 0 0; 
	float: left;
}
.pub-para h3 {
	padding: 50px 20px 0 0;
}

.pub-para img {
	float: left;
	padding: 20px 0 50px 0
	border: solid 1px #000;
}

.pub-para * {
	float: right;
}

.pub-para * * {
	float: none;
}

